New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2339 (ASINTER-02_emanuelaclementi_Waves) – NEMO

Opened 3 years ago

Closed 21 months ago

#2339 closed Task (fixed)

ASINTER-02_emanuelaclementi_Waves

Reported by: emanuelaclementi Owned by: systeam
Priority: low Milestone: IMMERSE 2020
Component: ZDF Version: trunk
Severity: minor Keywords:
Cc:

Description (last modified by emanuelaclementi)

Context

The developments includes enhanced ocean mixing due to breaking waves from Ticket #2155
plus wave related processes such as: updated Stokes-Drift, Chranock coeff., Bernoulli head, Vortex Force, Langmuir

...

Workplan action

Wikipage: wiki:2020WP/ASINTER-02_emanuelaclementi_Waves

...

Commit History (11)

ChangesetAuthorTimeChangeLog
14002emanuelaclementi2020-12-02T15:08:53+01:00

phasing with trunk rev14001 - ticket #2152 #2339

13990emanuelaclementi2020-12-02T13:51:20+01:00

sette updates to test wave forcing in ORCA2_ICE_PISCES - ticket #2155 #2339

13951emanuelaclementi2020-12-01T18:38:26+01:00

restored ORCA2_ICE_PISCES options to use wave fields - ticket #2155 #2339

13949emanuelaclementi2020-12-01T18:30:26+01:00

updates to run ORCA2_ICE_PISCES test forced with wave fields - ticket #2155 #2339

13948emanuelaclementi2020-12-01T18:23:33+01:00

updates to run ORCA2_ICE_PISCES test forced with wave fields - ticket #2155 #2339

13947emanuelaclementi2020-12-01T18:13:02+01:00

minor changes in comments - ticket #2155 #2339

13873emanuelaclementi2020-11-25T14:27:03+01:00

corrections from previous commit in zdftke.F90 - ticket #2155 #2339

13852emanuelaclementi2020-11-23T16:07:16+01:00

merge with trunk@13787 - ticket #2155 and #2339

13851emanuelaclementi2020-11-23T15:24:10+01:00

corrections for zdftke Neumann BC plus loop alignement - ticket #2155 #2339

13759emanuelaclementi2020-11-09T18:04:19+01:00

minor changes to include writing statements and update n. of max coupling fields with oasis - tickets #2155 #2339

13710emanuelaclementi2020-11-02T10:56:42+01:00

branches/2020/dev_r12702_ASINTER-02_emanuelaclementi_Waves: merge with trunk@13708, see #2155 and #2339

Change History (17)

comment:1 Changed 3 years ago by emanuelaclementi

  • Summary changed from https://forge.ipsl.jussieu.fr/nemo/wiki/2020WP/forge.ipsl.jussieu.fr/nemo/wiki/2020WP/ASINTER-01_eclementi_Waves to ASINTER-01_eclementi_Waves

comment:2 Changed 3 years ago by emanuelaclementi

  • Component changed from SBC to ZDF
  • Summary changed from ASINTER-01_eclementi_Waves to ASINTER-02_emanuelaclementi_Waves

comment:3 Changed 3 years ago by emanuelaclementi

  • Description modified (diff)

comment:4 Changed 2 years ago by clevy

  • Type changed from Enhancement to Task

comment:5 Changed 22 months ago by emanuelaclementi

In 13710:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 21 months ago by emanuelaclementi

In 13759:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:7 Changed 21 months ago by emanuelaclementi

In 13851:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:8 Changed 21 months ago by emanuelaclementi

In 13852:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:9 Changed 21 months ago by emanuelaclementi

In 13873:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:10 Changed 21 months ago by emanuelaclementi

  • branch_review changed from failed to pending
  • Description modified (diff)
  • wp_comment changed from Unspecified to Branch finalized and tested

comment:11 Changed 21 months ago by emanuelaclementi

In 13947:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:12 Changed 21 months ago by emanuelaclementi

In 13948:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:13 Changed 21 months ago by emanuelaclementi

In 13949:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:14 Changed 21 months ago by emanuelaclementi

In 13951:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:15 Changed 21 months ago by emanuelaclementi

In 13990:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:16 Changed 21 months ago by emanuelaclementi

In 14002:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:17 Changed 21 months ago by emanuelaclementi

  • branch_review changed from pending to passed
  • Resolution set to fixed
  • Status changed from new to closed
  • wp_comment changed from Branch finalized and tested to Branch finalized, tested and merged

Completed and merged on the trunk@14008 during Dec 2020 merge.

Note: See TracTickets for help on using tickets.